# Orientation =
# Top =
# Left =
# Bottom =
# Right =
# Flat =
# Toolbars =
# &Defaults =
# &Ok =
# &Cancel =
# &Apply =
# Internal error while closing, closing now may loose datanPlease contact the application authors and notify them what happenednForce application to close? =
# Close check failed =
# &Close =
# < &Back =
# &Next > =
# &Finish =
# &Undo =
# &Redo =
# Clear =
# Cu&t =
# &Copy =
# &Paste =
# Select All =
# &New =
# &Quit =
# Settings =
# Configure =
# New Document =
# Create a new, empty document =
# &Open... =
# Open Document =
# Open an existing document =
# &Close =
# &Quit =
# &Save =
# Configure =
# Error while building GUI\\nIt seems the rc file could not be found =
# Error while building GUI\\nThe rc file seems to be badly formatted =
# Error while reading the rc file =
# Failed building UI =
# Save As... =
# Save Document =
# Save the current document =
# Settings =
# Toolbars =
# Click on the part of the screen you want help on =
# Failure =
# Text Position =
# Icons Only =
# Text Only =
# Text Alongside Icons =
# Text Under Icons =
# Icon Size =
# Small =
# Medium =
# Large =
